## ruby-factory-bot 4.8.2

=== debian/changelog ===
ruby-factory-bot (4.8.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * debian/patches: Add patch to remove factory_girl gemspec, which was
    included accidentally in the last (and initial) upstream release, and
    which makes the build fail. This patch should be dropped soon, see #893835
    for details.

 -- Georg Faerber <georg@riseup.net>  Mon, 26 Mar 2018 12:20:09 +0200

ruby-factory-bot (4.8.2-1) unstable; urgency=medium

  * Initial release. (Closes: #893004)

 -- Georg Faerber <georg@riseup.net>  Thu, 15 Mar 2018 14:45:55 +0100
