=== debian/watch ===
# The latest upstream version is currently hardcoded. This will change
# soon, once upstream has clarified how the release policy will look
# like in the future.
# For details, see: https://github.com/thoughtbot/factory_bot/issues/1108
#
# -- Georg Faerber <georg@riseup.net>  Sun, 18 Feb 2018 17:46:03 +0100
version=4                                                                                                       
https://github.com/thoughtbot/factory_bot/releases/ /thoughtbot/factory_bot/archive/v(4.8.2).tar.gz
