## ruby-factory-bot 4.11.1

=== debian/changelog ===
ruby-factory-bot (4.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.2.1, no changes needed.
  * debian/patches:
    - Drop obsolete patch to remove factory_girl references, fixed upstream.
    - Refresh for new release.
  * debian/watch:
    - Drop hardcoded upstream release. (Closes: #893835)

 -- Georg Faerber <georg@riseup.net>  Tue, 02 Oct 2018 11:11:26 +0000

ruby-factory-bot (4.8.2-3) unstable; urgency=medium

  * Team upload.
  * Add patch fixing failing tests with rails 5.2
  * Declare compliance with Debian policy 4.2.0

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Fri, 24 Aug 2018 16:17:49 -0300

ruby-factory-bot (4.8.2-2) unstable; urgency=medium

  * debian/patches: Add patch to remove factory_girl references.
    (Closes: #894122)

 -- Georg Faerber <georg@riseup.net>  Tue, 27 Mar 2018 11:25:50 +0200
