=== debian/control ===
Source: ruby-factory-bot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@riseup.net>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activerecord,
               ruby-activesupport,
               ruby-rspec,
               ruby-rspec-its,
               ruby-sqlite3,
               ruby-timecop
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-bot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-bot
Homepage: https://github.com/thoughtbot/factory_bot
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-factory-bot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Framework and DSL for defining and using model instance factories
 factory_bot provides a fixtures replacement with a straightforward definition
 syntax, support for multiple build strategies (saved instances, unsaved
 instances, attribute hashes, and stubbed objects), and support for multiple
 factories for the same class (user, admin_user, and so on), including factory
 inheritance.
