## ruby-factory-bot 5.1.1

=== debian/changelog ===
ruby-factory-bot (5.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Run wrap-and-sort -abt.
    - Bump Standards-Version to 4.5.0, no changes required.
  * debian/patches:
    - Refresh for new release.

 -- Georg Faerber <georg@debian.org>  Mon, 03 Feb 2020 15:19:32 +0000

ruby-factory-bot (5.0.2-2) unstable; urgency=medium

  * New upstream release.
  * debian/compat:
    - Drop, rely on the debhelper-compat package.
  * debian/control:
    - Add Build-Dependency on debhelper-compat.
    - Bump Standards-Version to 4.4.0.
    - Use my debian.org mail address.
    - Declare that the build doesn't need root.
  * debian/patches:
    - Drop obsolete patch to remove git in gemspec.
  * debian/rules:
    - Fix name of changelog file.
    - Make the build verbose.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Georg Faerber <georg@debian.org>  Mon, 26 Aug 2019 15:18:37 +0000
