=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 11~),
+Uploaders: Georg Faerber <georg@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-activerecord,
@@ -11,13 +11,14 @@
                ruby-rspec,
                ruby-rspec-its,
                ruby-sqlite3,
-               ruby-timecop
-Standards-Version: 4.2.1
+               ruby-timecop,
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-bot.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-bot
 Homepage: https://github.com/thoughtbot/factory_bot
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-factory-bot
 Architecture: all
@@ -25,7 +26,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-activesupport,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Framework and DSL for defining and using model instance factories
  factory_bot provides a fixtures replacement with a straightforward definition
  syntax, support for multiple build strategies (saved instances, unsaved
