=== debian/watch ===
version=4                                                                                                       
https://github.com/thoughtbot/factory_bot/releases/ /thoughtbot/factory_bot/archive/v(\d\S+).tar.gz
