## ruby-factory-bot 6.2.0

=== debian/changelog ===
ruby-factory-bot (6.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Add Breaks for ruby-factory-bot-rails < 6.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Nov 2021 19:18:08 +0100

ruby-factory-bot (6.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix Ruby 3.0 compatibility (closes: #996222).
  * d/control (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
  * d/ruby-factory-bot.docs: Add GETTING_STARTED.md.
  * d/rules: Use gem installation layout and disable verbosity.
  * d/watch: Update file.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Nov 2021 19:09:40 +0100
