## ruby-factory-bot 6.2.1

=== debian/changelog ===
ruby-factory-bot (6.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.1, no changes required.
  * debian/patches:
    - Add patch to skip failing test. (Closes: #1019622)

 -- Georg Faerber <georg@debian.org>  Sat, 22 Oct 2022 15:46:36 +0000
