## ruby-factory-bot 6.4.2

=== debian/changelog ===
ruby-factory-bot (6.4.2-1) unstable; urgency=medium

  * Team upload

  [ Aquila Macedo ]
  * New upstream version 6.3.0

  [ Cédric Boutillier ]
  * New upstream version 6.4.2
  * Refresh packaging files
    - remove obsolete X?-Ruby-Versions: in d/control

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Nov 2023 14:00:58 +0100

ruby-factory-bot (6.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.3.0
  * d/control: bump Standards-Version to 4.6.2.
  * d/patches:
    - update 0002-remove-simplecov.patch for the latest upstream version
    - add patch description to 0005-skip-failing-test.patch

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 28 Sep 2023 21:14:16 -0300
