=== debian/control ===
--- 
+++ 
@@ -12,21 +12,19 @@
                ruby-rspec-its,
                ruby-sqlite3,
                ruby-timecop
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-bot.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-bot
 Homepage: https://github.com/thoughtbot/factory_bot
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-factory-bot
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Breaks: ruby-factory-bot-rails (<< 6)
+Breaks: ruby-factory-bot-rails (<< 6.3)
 Description: Framework and DSL for defining and using model instance factories
  factory_bot provides a fixtures replacement with a straightforward definition
  syntax, support for multiple build strategies (saved instances, unsaved
