## ruby-factory-bot 6.5.0

=== debian/changelog ===
ruby-factory-bot (6.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.5.0.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * d/patches:
    - remove 0005-skip-failing-test.patch for the latest upstream version.

 -- Shaine <shaineoliveira77@hotmail.com>  Thu, 12 Dec 2024 20:13:58 -0300
