=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-rspec-its,
                ruby-sqlite3,
                ruby-timecop
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-bot.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-bot
 Homepage: https://github.com/thoughtbot/factory_bot
