## ruby-factory-bot 6.5.1

=== debian/changelog ===
ruby-factory-bot (6.5.1-1) unstable; urgency=medium

  * New upstream version 6.5.1.
  * Bump Standards-Version to 4.7.2, no changes required.

 -- Georg Faerber <georg@debian.org>  Wed, 05 Mar 2025 07:57:09 +0000
