## ruby-factory-bot 6.5.6

=== debian/changelog ===
ruby-factory-bot (6.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 08 Nov 2025 15:50:06 -0600
